Loading...
Searching...
No Matches
IsoSpec::TSummator Class Reference

## Public Member Functions

void | add (double what)
double | get ()

## Detailed Description

Definition at line 99 of file summator.h.

## Constructor & Destructor Documentation

## TSummator()

IsoSpec::TSummator::TSummator | ( |  | ) |

inline

Definition at line 104 of file summator.h.

## Member Function Documentation

## add()

void IsoSpec::TSummator::add | ( | double | what | ) |

inline

Definition at line 107 of file summator.h.

## get()

double IsoSpec::TSummator::get | ( |  | ) |

inline

Definition at line 111 of file summator.h.

The documentation for this class was generated from the following file:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/summator.h